RubyGems Navigation menu

aws-sdk-core 2.6.28

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versões:

  1. 3.69.0 - October 17, 2019 (250 KB)
  2. 3.68.1 - October 02, 2019 (250 KB)
  3. 3.68.0 - September 16, 2019 (250 KB)
  4. 3.67.0 - September 09, 2019 (250 KB)
  5. 3.66.0 - September 04, 2019 (250 KB)
  6. 2.6.28 - November 23, 2016 (726 KB)
Mostrar todas as versões (931)

Runtime Dependencies (2):

Donos:

Autores:

  • Amazon Web Services

SHA 256 checksum:

9af0cf15cb80c5cc5097513e60fba37401fc7a4148909825973fdd453f5a3fe1

Total de downloads 187.164.780

Desta versão 226.163

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache 2.0

Required Ruby Version: >= 0

Links: